@charset "UTF-8";
/* CSS Document */



/* iOSでのデフォルトスタイルをリセット */

.iosipad input[type="submit"],
.iosipad input[type="button"],
.ios input[type="submit"],
.ios input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}


.iosipad input[type="submit"]::-webkit-search-decoration,
.iosipad input[type="button"]::-webkit-search-decoration,
.ios input[type="submit"]::-webkit-search-decoration,
.ios input[type="button"]::-webkit-search-decoration {
  display: none;
}


.iosipad input[type="submit"]::focus,
.iosipad input[type="button"]::focus,
.ios input[type="submit"]::focus,
.ios input[type="button"]::focus {
  outline-offset: -2px;
}




/*  Member Page   */

.posts-member .post-body:last-child{
	padding-bottom: 40px;
	margin-bottom: 40px;
}
/*.posts-member::after{
	content: "";
	height: 0;
	display: block;
	clear: both;
}*/

.h3-member-theme{
	background: url(lib/img/member/action-onsitu-50x50.png) no-repeat top left;
	min-height: 50px;
	padding-top: .25rem;
	padding-left: 60px;
}

.h3-member-theme.h3-member-theme-ttl-icon-1{
	background-image: url(lib/img/member/action-kikou-50x50.png);
}

.h3-member-theme.h3-member-theme-ttl-icon-2{
	background-image: url(lib/img/member/action-saisei-50x50.png);
}

.h3-member-theme.h3-member-theme-ttl-icon-3{
	background-image: url(lib/img/member/action-energy-50x50.png);
}

.h3-member-theme.h3-member-theme-ttl-icon-4{
	background-image: url(lib/img/member/action-scope-50x50.png);
}

.h3-member-theme.h3-member-theme-ttl-icon-5{
	background-image: url(lib/img/member/action-onsitu-50x50.png);
}

.h3-member-theme.h3-member-theme-ttl-icon-6{
	background-image: url(lib/img/member/action-sinrin-50x50.png);
}

.h3-member-theme.h3-member-theme-ttl-icon-7{
	background-image: url(lib/img/member/action-joho-50x50.png);
}

.h3-member-theme.h3-member-theme-ttl-icon-8{
	background-image: url(lib/img/member/action-simin-50x50.png);
}

.h3-member-theme.h3-member-theme-ttl-icon-9{
	background-image: url(lib/img/member/action-regi-50x50.png);
}

.h3-member-theme.h3-member-theme-ttl-icon-10{
	background-image: url(lib/img/member/action-kinyu-50x50.png);
}

.h3-member-theme.h3-member-theme-ttl-icon-11{
	background-image: url(lib/img/member/action-race-50x50.png);
}



@media all and (max-width: 767px){
	
	.h3-member-theme{
		background-size: 36px 36px;
		padding-top: 0;
		padding-left: 44px;
		/*
		background: url(lib/img/member/action-onsitu-50x50.png) no-repeat top left;
		min-height: 50px;
		padding-top: .25rem;
		padding-left: 60px;*/
	}
}

@media all and (max-width: 440px){
	
	.h3-member-theme{
		padding-top: 3px;
	}
}


/*   タイトル上「 区分 」表示    */

.post-meta.meta-member-page a{
	float: left;
	background-color: #2b82ce;
	padding: 7px 8px 5px;
	border-radius: 12px;
	margin: 5px 3px 0 0;
	display: inline-block;
	color: #fff;
	font-size: .875rem;
	line-height: 1.0;
	text-decoration: none;
	vertical-align: middle;
}

.post-meta.meta-member-page a:hover{
	/*background-color: #003b86;*/
	background-color: #0058a4;
}

.member .post-content h3{
	margin-top: 36px;
}

/*   タイトル下部のすきま 取り組み概要の表示なしの時   */
/*.member .jci-member-page-ouline-text */
.member .post-content .post-body:first-child  h3,
.member .jci-member-page-ouline-text h3{
	margin-top: 0;
}

/*   タイトル下部のすきま 取り組み概要の表示なしの時   */




/*  Member Page Side Bar   */

/*  =========  SIDE BAR =========== */
.jci-sidebar-menu h2.h2-sidebar-28{
	font-size: 1.75rem;/*   28px  */
	font-weight: normal;
	padding-bottom: .4rem;
	margin-top: 2rem;
	margin-bottom:  .8rem;
}

.jci-sidebar-menu h2.h2-sidebar-dantai-gaiyo{
	margin-bottom: 0;
	margin-top: 0;
}

.jci-member-outline-side-list li{
	border-bottom: 3px dotted #b3b3b3;
	padding: 15px 0 12px;
	margin: 0;
}

.jci-member-outline-side-list li:nth-child(2){
	min-height: 1.5rem;
}

.jci-member-outline-side-list li:nth-child(4){
	padding-bottom: 6px;
}

.jci-member-outline-side-list li:nth-child(1) span:first-child,
.jci-member-outline-side-list li:nth-child(2) span:first-child{
	font-size: .875rem;
	float: left;
	line-height: 1.5;
}

.jci-member-outline-side-list li:nth-child(1) span:last-child,
.jci-member-outline-side-list li:nth-child(2) span:last-child{
	font-size: 1.125rem;
	margin-left: 3em;
	display: block;
	line-height: 1.25;
}

.jci-member-outline-side-list li:nth-child(3) span:first-child{
	font-size: .875rem;
	display: block;
	margin-bottom: .2rem;
}

.jci-member-outline-side-list li:nth-child(3) span:last-child a{
	font-size: 1.125rem;
	display: block;
	border: none;
	border-radius: 0;
	padding: 0;
	background-color: transparent;
	text-decoration: underline;
	color: #0056ba;
}


.jci-member-outline-side-list-inner-list{
	
}

li .jci-member-outline-theme-appli-list li{
	padding: 0;
	border: 0px none;
}



ul li .jci-member-outline-theme-appli-list-v2 a,
ul li a.member-sidemenu-action-theme{
	/*border-radius: 0;
	min-height: 36px;
	vertical-align: middle;
	display:inline-flex;*/
	
	display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */
	min-height: 45px;
	
	box-sizing: border-box;
	/*padding: .3em;*/
	line-height: 1.15;
	
	background: url(lib/img/member/action-onsitu-35x35.png) no-repeat 0px 5px;
	border-radius: 0;
	/*padding: 0px 5px 0px 45px;*/
	padding: 5px 5px 5px 45px;
	font-size: .9375rem;
}



ul li .jci-member-outline-theme-appli-list-v2 a,
ul li a.member-sidemenu-action-theme.x40{
	
	background: url(lib/img/member/action-onsitu-40x40.png) no-repeat 0px 5px;
	padding-left: 50px;
	font-size: 1.125rem;
	min-height: 50px;
	/*margin-bottom: 14px;*/
}

ul li .jci-member-outline-theme-appli-list-v2 a:first-child,
ul li:first-child a.member-sidemenu-action-theme.x40{
	margin-top: .8rem;
}


/*
.li-action-theme{
	padding-bottom: 0;
}*/

.jci-sidebar-theme-all-list li{
	margin: 0;
}

.jci-sidebar-theme-all-list{
	margin-bottom: 50px;
}

ul li a.member-sidemenu-action-theme.theme01{
	/*background: url(lib/img/member/action-onsitu-35x35.png) no-repeat 0px 0px;*/
	background-image: url(lib/img/member/action-kikou-35x35.png);
}

ul li .jci-member-outline-theme-appli-list-v2 a[href*="theme01"],
ul li a.member-sidemenu-action-theme.theme01.x40{
	background-image: url(lib/img/member/action-kikou-40x40.png);
}

ul li a.member-sidemenu-action-theme.theme02{
	/*background: url(lib/img/member/action-saisei-35x35.png) no-repeat 0px 0px;*/
	background-image: url(lib/img/member/action-saisei-35x35.png);
}

ul li .jci-member-outline-theme-appli-list-v2 a[href*="theme02"],
ul li a.member-sidemenu-action-theme.theme02.x40{
	background-image: url(lib/img/member/action-saisei-40x40.png);
}

ul li a.member-sidemenu-action-theme.theme03{
	/*background: url(lib/img/member/action-onsitu-35x35.png) no-repeat 0px 0px;*/
	background-image: url(lib/img/member/action-energy-35x35.png);
}

ul li .jci-member-outline-theme-appli-list-v2 a[href*="theme03"],
ul li a.member-sidemenu-action-theme.theme03.x40{
	background-image: url(lib/img/member/action-energy-40x40.png);
}

ul li a.member-sidemenu-action-theme.theme04{
	/*background: url(lib/img/member/action-onsitu-35x35.png) no-repeat 0px 0px;*/
	background-image: url(lib/img/member/action-scope-35x35.png);
}

ul li .jci-member-outline-theme-appli-list-v2 a[href*="theme04"],
ul li a.member-sidemenu-action-theme.theme04.x40{
	background-image: url(lib/img/member/action-scope-40x40.png);
}

ul li a.member-sidemenu-action-theme.theme05{
	/*background: url(lib/img/member/action-onsitu-35x35.png) no-repeat 0px 0px;*/
	background-image: url(lib/img/member/action-onsitu-35x35.png);
}

ul li .jci-member-outline-theme-appli-list-v2 a[href*="theme05"],
ul li a.member-sidemenu-action-theme.theme05.x40{
	background-image: url(lib/img/member/action-onsitu-40x40.png);
}

ul li a.member-sidemenu-action-theme.theme06{
	/*background: url(lib/img/member/action-onsitu-35x35.png) no-repeat 0px 0px;*/
	background-image: url(lib/img/member/action-sinrin-35x35.png);
}

ul li .jci-member-outline-theme-appli-list-v2 a[href*="theme06"],
ul li a.member-sidemenu-action-theme.theme06.x40{
	background-image: url(lib/img/member/action-sinrin-40x40.png);
}

ul li a.member-sidemenu-action-theme.theme07{
	/*background: url(lib/img/member/action-onsitu-35x35.png) no-repeat 0px 0px;*/
	background-image: url(lib/img/member/action-joho-35x35.png);
}

ul li .jci-member-outline-theme-appli-list-v2 a[href*="theme07"],
ul li a.member-sidemenu-action-theme.theme07.x40{
	background-image: url(lib/img/member/action-joho-40x40.png);
}

ul li a.member-sidemenu-action-theme.theme08{
	/*background: url(lib/img/member/action-onsitu-35x35.png) no-repeat 0px 0px;*/
	background-image: url(lib/img/member/action-simin-35x35.png);
}

ul li .jci-member-outline-theme-appli-list-v2 a[href*="theme08"],
ul li a.member-sidemenu-action-theme.theme08.x40{
	background-image: url(lib/img/member/action-simin-40x40.png);
}

ul li a.member-sidemenu-action-theme.theme09{
	/*background: url(lib/img/member/action-onsitu-35x35.png) no-repeat 0px 0px;*/
	background-image: url(lib/img/member/action-regi-35x35.png);
}

ul li .jci-member-outline-theme-appli-list-v2 a[href*="theme09"],
ul li a.member-sidemenu-action-theme.theme09.x40{
	background-image: url(lib/img/member/action-regi-40x40.png);
}


ul li a.member-sidemenu-action-theme.theme10{
	/*background: url(lib/img/member/action-onsitu-35x35.png) no-repeat 0px 0px;*/
	background-image: url(lib/img/member/action-kinyu-35x35.png);
}

ul li .jci-member-outline-theme-appli-list-v2 a[href*="theme10"],
ul li a.member-sidemenu-action-theme.theme10.x40{
	background-image: url(lib/img/member/action-kinyu-40x40.png);
}

/* ===================== */

ul li a.member-sidemenu-action-theme.theme11{
	/*background: url(lib/img/member/action-onsitu-35x35.png) no-repeat 0px 0px;*/
	background-image: url(lib/img/member/action-race-35x35.png);
}

ul li .jci-member-outline-theme-appli-list-v2 a[href*="theme11"],
ul li a.member-sidemenu-action-theme.theme11.x40{
	background-image: url(lib/img/member/action-race-40x40.png);
}


/*=======================*/


ul li .jci-member-outline-theme-appli-list-v2 a:hover,
ul li a.member-sidemenu-action-theme:hover{
	color: #000;
	text-decoration: underline;
	background-color: #eee;
}

/*   =================  */

a.jci-member-url{
	line-height: 1.25;
	word-break: break-all;
	/*font-size: 16px !important;*/
}

a.jci-member-outer-link::after {
	content: url(lib/img/_com/link_tab_win.png);
	vertical-align: middle;
	margin-left: 5px;
	margin-bottom: -2px;
}



/*  =============================  */
/*                                                     */
/*              Member List Page                 */
/*                                                     */
/*  =============================  */

.member-contents-lists{}

.jci-members-list-title{
	
}

.jci-category-title.jci-members-title {
	font-size: 2.25rem;
/*margin: 0;
padding: 0 0 18px 0;
text-align: center;
font-size: 2.5rem;
font-weight: normal;*/
	max-width: 980px;
	margin-top: 24px;
	margin-bottom: 24px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.1;
}

@media all and (max-width: 767px){

	.jci-category-title.jci-members-title {
		font-size: 1.8rem;
	}

}


.jci-category-title.jci-members-title-1-2{
	margin-bottom: 0;
	/*padding-bottom: 0;*/
}

.jci-category-title.jci-members-title-2-2{
	margin-top: 0;
}


.jci-members-title-h1-theme01::before,
.jci-members-title-h1-theme02::before,
.jci-members-title-h1-theme03::before,
.jci-members-title-h1-theme04::before,
.jci-members-title-h1-theme05::before,
.jci-members-title-h1-theme06::before,
.jci-members-title-h1-theme07::before,
.jci-members-title-h1-theme08::before,
.jci-members-title-h1-theme09::before,
.jci-members-title-h1-theme10::before,
.jci-members-title-h1-theme11::before{
	content: "";
	display: inline-block;
	height: 50px;
	width: 50px;
	vertical-align: middle;
	position: relative;
	top:-3px;
	margin-right: 10px;
}

.jci-members-title-h1-theme01::before{
	background: url(lib/img/member/action-kikou-50x50.png) no-repeat;
}

.jci-members-title-h1-theme02::before{
	background: url(lib/img/member/action-saisei-50x50.png) no-repeat;
}

.jci-members-title-h1-theme03::before{
	background: url(lib/img/member/action-energy-50x50.png) no-repeat;
}

.jci-members-title-h1-theme04::before{
	background: url(lib/img/member/action-scope-50x50.png) no-repeat;
}

.jci-members-title-h1-theme05::before{
	background: url(lib/img/member/action-onsitu-50x50.png) no-repeat;
}

.jci-members-title-h1-theme06::before{
	background: url(lib/img/member/action-sinrin-50x50.png) no-repeat;
}

.jci-members-title-h1-theme07::before{
	background: url(lib/img/member/action-joho-50x50.png) no-repeat;
}

.jci-members-title-h1-theme08::before{
	background: url(lib/img/member/action-simin-50x50.png) no-repeat;
}

.jci-members-title-h1-theme09::before{
	background: url(lib/img/member/action-regi-50x50.png) no-repeat;
}

.jci-members-title-h1-theme10::before{
	background: url(lib/img/member/action-kinyu-50x50.png) no-repeat;
}

.jci-members-title-h1-theme11::before{
	background: url(lib/img/member/action-race-50x50.png) no-repeat;
}


@media all and (max-width: 767px){


	.jci-members-title-h1-theme01::before,
	.jci-members-title-h1-theme02::before,
	.jci-members-title-h1-theme03::before,
	.jci-members-title-h1-theme04::before,
	.jci-members-title-h1-theme05::before,
	.jci-members-title-h1-theme06::before,
	.jci-members-title-h1-theme07::before,
	.jci-members-title-h1-theme08::before,
	.jci-members-title-h1-theme09::before,
	.jci-members-title-h1-theme10::before,
    .jci-members-title-h1-theme11::before{
		content: "";
		height: 36px;
		width: 36px;
		background-size: contain;
		margin-right: 6px;
		/*
		vertical-align: middle;
		position: relative;
		top:-3px;
		margin-right: 10px;
		*/
	}


}


@media all and (max-width: 979px){
	.jci-category-title.jci-members-title {
		margin-left: 20px;
		margin-right: 20px;
	}
}

.jci-members-list-taxonomy #posts{
	background-color: transparent;
}

.jci-members-list-taxonomy h2{
	font-weight: normal;
	padding-top: 3px;
}


.jci-posts-list .jci-member-result-list-posts-inner{
	display: block;
}

.member-contents-lists h2 {
	font-size: 1.75rem;
	line-height: 1.25;
}

@media all and (max-width: 767px){
	
	.member-contents-lists h2 {
		font-size: 1.3rem;
	}
}

.jci-member-result-list-term{
	float: right;
}

.jci-member-result-list-term a{
	display: inline-block;
	height: 35px;
	width: 35px;
	box-sizing: border-box;
	padding-left: 35px;
	padding-top: 35px;
	overflow: hidden;
	background-color: #ddd;
	margin-left: 5px;
}

.member-list-post-body{
	clear: both;
	margin-bottom: 30px;
}



@media all and (max-width: 767px){
	
	/*
	.jci-member-result-list-term{
		float: none;
		padding: 1.5rem 0 .5rem;
	}
	*/

	.jci-member-result-list-term a{
		/*display: block;*/
		/*height: 24px;
		width: 24px;
		padding-left: 24px;
		padding-top: 24px;*/
	}
}

.jci-member-result-list-term a[href*="theme01"] {
		
	background: url(lib/img/member/action-kikou-35x35.png) no-repeat;
}

.jci-member-result-list-term a[href*="theme02"] {
	background: url(lib/img/member/action-saisei-35x35.png) no-repeat;
}

.jci-member-result-list-term a[href*="theme03"] {
	background: url(lib/img/member/action-energy-35x35.png) no-repeat;
}

.jci-member-result-list-term a[href*="theme04"] {
	background: url(lib/img/member/action-scope-35x35.png) no-repeat;
}

.jci-member-result-list-term a[href*="theme05"] {
	background: url(lib/img/member/action-onsitu-35x35.png) no-repeat;
}

.jci-member-result-list-term a[href*="theme06"] {
	background: url(lib/img/member/action-sinrin-35x35.png) no-repeat;
}

.jci-member-result-list-term a[href*="theme07"] {
	background: url(lib/img/member/action-joho-35x35.png) no-repeat;
}

.jci-member-result-list-term a[href*="theme08"] {
	background: url(lib/img/member/action-simin-35x35.png) no-repeat;
}

.jci-member-result-list-term a[href*="theme09"] {
	background: url(lib/img/member/action-regi-35x35.png) no-repeat;
}

.jci-member-result-list-term a[href*="theme10"] {
	background: url(lib/img/member/action-kinyu-35x35.png) no-repeat;
}

.jci-member-result-list-term a[href*="theme11"] {
	background: url(lib/img/member/action-race-35x35.png) no-repeat;
}

@media all and (max-width: 767px){
	
	.jci-member-result-list-term{
		float: none;
		/*padding: 1.5rem 0 .5rem;*/
		padding: .5rem 0 .5rem;
	}

	.jci-member-result-list-term a{
		
		margin-bottom: 4px;
		/*zoom:.9;*/
		/*background-color: #0dd;
		background-size:contain;*/
	}
	
}

@media all and (max-width: 1000px){
	.jci-posts-list .jci-member-result-list-posts-inner{
		width: auto;
		margin-left: 20px;
		margin-right: 20px;
	}

}


/*  =============================  */
/*                                                     */
/*             Search Box                           */
/*                                                     */
/*  =============================  */

.jci-member-serch-wrap{
	background-color: #E9E9E9;
}

.jci-member-serch{
	padding-top: 16px;
	padding-bottom: 10px;
	width: 590px;
	margin: 40px auto;
	/*background-color: #ccc;*/
}

@media all and (max-width: 600px){
	
	.jci-member-serch{
		padding: 5px 0 1px;
		width: 90%;
		/*background-color: #999;*/
	}
	
}

.jci-member-serch label{
	display: block;
	margin: 5px;
}


.jci-sersch-select{
	
	padding: 10px 25px 10px 10px;
	font-size: 18px;
	position: relative;
	
	/*background-color: transparent;*/
	
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	/*border-radius: 0;*/
}

.jci-member-serch .jci-sersch-select{
	width: 500px;
}

@media all and (max-width: 600px){
	
	.jci-member-serch label{
		margin: 6px 0 0 0;
	}
	
	.jci-member-serch .jci-sersch-select{
		width: 100%;
	}
	
}

.webkit .jci-sersch-select{
	border: 2px solid #c0c0c0;
	border-radius: 0;
	background-image: url(lib/img/_com/downwards-arrow-key.svg);
	background-position: 98% 50%;
	background-repeat: no-repeat;
	background-size: 15px;
	margin: 3px 0;
	
	background-color: #ffffff;
}



.jci-member-serch-button {
	margin: 20px auto 16px;
	position: relative;
	left: 20px;
	color: #fff;
	background-color: #2b82ce;
	text-align: center;
	display: block;
	font-size: 18px;
	padding: 16px 10px;
	text-decoration: none;
	line-height: 1;
	
	border: 0 none;
	width: 270px;
	
	transition: background-color .5s;
}
.jci-member-serch-button:hover{
	background-color: #0058a4;
}

@media all and (max-width: 600px){
	
	.jci-member-serch-button {
		margin-top: 15px;
		left: 0;
	}
	
}


@media all and (max-width: 480px){
	
	.jci-member-serch-button {
		width: 70%;
		padding: 12px 10px;
	}
	
}

/*   For TOPPAGE   (jci-form-member-search-for-top)  */

.jci-form-member-search-for-top{
	text-align: center;
	/*padding-top: 40px;*/
	background-color: #ededed;
	padding: 10px 20px 30px;
	border-radius: 8px;
	margin-top: 52px;
}

@media all and (max-width: 620px){
	
	.jci-form-member-search-for-top{
		padding-top: 16px;
	}
	
}


.jci-form-member-search-for-top label{
	display: inline-block;
	text-align: left;
	/*background-color: #888;*/
	vertical-align: top;
}

.jci-form-member-search-for-top label select{
	display: block;
	padding-right: 1.8em;
	font-size: 1rem;
}

.ie .jci-form-member-search-for-top label select{
	padding-right: .8em;
}

@media all and (min-width: 742px) and (max-width: 810px){

	.jci-form-member-search-for-top label:nth-child(2) select{
		width: 350px
	}
}

@media all and (min-width: 681px) and (max-width: 741px){

	.jci-form-member-search-for-top label:nth-child(1) select{
		width: 145px
	}
	

	.jci-form-member-search-for-top label:nth-child(2) select{
		width: 300px
	}
}

@media all and (min-width: 621px) and (max-width: 680px){

	.jci-form-member-search-for-top label:nth-child(1) select{
		width: 145px
	}
	

	.jci-form-member-search-for-top label:nth-child(2) select{
		width: 280px
	}
}



@media all and (max-width: 620px){
	
	.jci-form-member-search-for-top label{
		width: 100%;
	}
	
	.jci-form-member-search-for-top label select{
		width: 100%;
	}
}

.jci-form-member-search-for-top .jci-member-serch-button-wrap{
	display: inline-block;
	padding-top: 1.84rem;
	/*  background-color: #888;*/
}

.ie .jci-form-member-search-for-top .jci-member-serch-button-wrap{
	display: inline-block;
	padding-top: 1.6rem;
	/*  background-color: #888;*/
}

.jci-form-member-search-for-top .jci-member-serch-button {
	/*margin: -5px 0 0;*/
	width: auto;
	padding:0 1.8em 0;
	height: 42px;
	box-sizing: border-box;
	
	margin: 0;
	left: -1px;;
	top: -2px;
}

@media all and (min-width: 621px) and (max-width: 680px){
	
	.jci-form-member-search-for-top .jci-member-serch-button {
		padding-left: 0em;
		padding-right: 0;
		text-align: center;
		min-width: 0;
		width: 3em;
	}
	
}

@media all and (max-width: 620px){
	
	.jci-form-member-search-for-top .jci-member-serch-button-wrap{
		display: block;
		width: 70%;
		margin: 16px auto;
		padding: 0;
	}
	
	.jci-form-member-search-for-top .jci-member-serch-button {
		width: 100%;
	}
}



/*    SELECT BOX Customize  */


/*  =========  気象変動対策の参考情報 =========== */

.jci-section-4 .jci-section-inner{
	margin-bottom: 60px;
}

.jci-section-info{/*    上部お知らせ下バナー指定追加（20121/01）     */
    padding-bottom: 1px;
}

@media all and (max-width: 980px){
	
	.jci-section-4 .jci-section-inner:first-child{
		padding-bottom: 1px;
	}
    
    .jci-section-info .jci-section-inner:first-child{/*    上部お知らせ下バナー指定追加（20121/01）     */
		padding-bottom: 1px;
	}
    
}


.jci-section-info .jci-section-inner.jci-section-inner-45-ref-info,/*    上部お知らせ下バナー指定追加（20121/01）     */
.jci-section-4 .jci-section-inner.jci-section-inner-45-ref-info{
	padding: 0;
	margin-top: 60px;
	margin-bottom: 90px;
}

.jci-section-info .jci-section-inner.jci-section-inner-45-ref-info{/*    上部お知らせ下バナー指定追加（20121/01）     */
    margin-top: 0px;
}

.jci-section-info .jci-section-inner.jci-section-inner-45-ref-info img,/*    上部お知らせ下バナー指定追加（20121/01）     */
.jci-section-4 .jci-section-inner.jci-section-inner-45-ref-info img{
	vertical-align: top;
	max-width: 100%;
	height: auto;
	opacity: 1;
	transition: opacity 1.1s;
}

.jci-section-info .jci-section-inner.jci-section-inner-45-ref-info img.pc-hide,/*    上部お知らせ下バナー指定追加（20121/01）     */
.jci-section-4 .jci-section-inner.jci-section-inner-45-ref-info img.pc-hide{
	max-width: 120%;
	width: 100%;
}

.jci-section-info .jci-section-inner.jci-section-inner-45-ref-info img:hover,/*    上部お知らせ下バナー指定追加（20121/01）     */
.jci-section-4 .jci-section-inner.jci-section-inner-45-ref-info img:hover{
	opacity: 0;
}


@media all and (min-width: 700px){
   
	.jci-section-4 .jci-section-inner.jci-section-inner-45-ref-info{
		background-image: url(lib/img/jci-45th_banner_on.jpg);
		background-size: contain;
	}
    
     .jci-section-info .jci-section-inner.jci-section-inner-45-ref-info{/*    上部お知らせ下バナー指定追加（20121/01）     */
		background-image: url(lib/img/jci-race-to-zero_banner_on.jpg);
		background-size: contain;
	}
}

@media all and (max-width: 699px){
	.jci-section-4 .jci-section-inner.jci-section-inner-45-ref-info{
		background-image: url(lib/img/jci-45th_banner_mobile_on.jpg);
		background-size: contain;
	}
    
    .jci-section-info .jci-section-inner.jci-section-inner-45-ref-info{/*    上部お知らせ下バナー指定追加（20121/01）     */
		background-image: url(lib/img/jci-race-to-zero_banner_mobile_on.jpg);
		background-size: contain;
	}
}


.jci-section-info .jci-section-inner.jci-section-inner-45-ref-info{/*    上部お知らせ下バナー指定追加（20121/01）     */
		margin-left: auto;
		margin-right: auto;
        max-width: 964px;
}

@media all and (max-width: 980px){
    
    .jci-section-info .jci-section-inner.jci-section-inner-45-ref-info,/*    上部お知らせ下バナー指定追加（20121/01）     */
	.jci-section-4 .jci-section-inner.jci-section-inner-45-ref-info{
		margin-left: 80px;
		margin-right: 80px;
	}
}

@media all and (max-width: 930px){
    
    .jci-section-info .jci-section-inner.jci-section-inner-45-ref-info,/*    上部お知らせ下バナー指定追加（20121/01）     */
	.jci-section-4 .jci-section-inner.jci-section-inner-45-ref-info{
		max-width: 798px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media all and (max-width: 900px){
    
    .jci-section-info .jci-section-inner.jci-section-inner-45-ref-info,/*    上部お知らせ下バナー指定追加（20121/01）     */
	.jci-section-4 .jci-section-inner.jci-section-inner-45-ref-info{
		max-width: 798px;
		margin-left: 40px;
		margin-right: 40px;
	}
}

@media all and (max-width: 600px){
	
    .jci-section-info .jci-section-inner:first-child,/*    上部お知らせ下バナー指定追加（20121/01）     */
	.jci-section-4 .jci-section-inner:first-child{
		margin-bottom: 40px;
	}
	
    .jci-section-info .jci-section-4-end-contact-sanka .jci-section-inner,/*    上部お知らせ下バナー指定追加（20121/01）     */
	.jci-section-4 .jci-section-4-end-contact-sanka .jci-section-inner{
		margin-bottom: 0px;
	}
	
    .jci-section-info .jci-section-inner.jci-section-inner-45-ref-info,/*    上部お知らせ下バナー指定追加（20121/01）     */
	.jci-section-4 .jci-section-inner.jci-section-inner-45-ref-info{
		margin-left: 20px;
		margin-right: 20px;
	}
}



/*  =========  気象変動対策の参考情報 =========== */

.jci-actiontheme-description-text{

	max-width: 972px;
	margin: -18px auto 0;
	line-height: 1.3;

}

@media all and (max-width: 1012px){

	.jci-actiontheme-description-text{
		max-width: 972px;
		margin: -18px 20px 0;
	}

}


/*   ================   Over Wright  ==================   */

@media all and (max-width: 700px){
	.sp-hide{
		display: none;
	}
}

@media all and (min-width: 699px){
	.pc-hide{
		display: none;
	}
}

.ds-inline-block{
	display: inline-block;
}


